#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.2.0.3
visibility:           public
id:                   tasty-hspec-1.2.0.3-9wkTotsfxJD5QZMgjFy1fO
key:                  tasty-hspec-1.2.0.3-9wkTotsfxJD5QZMgjFy1fO
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  403f0c41d6e5b3c1994937ab051c21c8
exposed:              True
exposed-modules:      Test.Tasty.Hspec
import-dirs:          /usr/lib/ghc-9.2.8/site-local/tasty-hspec-1.2.0.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/tasty-hspec-1.2.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-hspec
hs-libraries:         HStasty-hspec-1.2.0.3-9wkTotsfxJD5QZMgjFy1fO
depends:
    QuickCheck-2.14.3-9ctTGwhcKShHhapxNhoaES base-4.16.4.0
    hspec-2.10.9-CK45xPdC8HnLr2tWdEjDcy
    hspec-core-2.10.9-2f2uabnz8Ar40ITTSFySrs
    tasty-1.4.3-BG6Yq8O1pSH8nMx3y1m7gA
    tasty-quickcheck-0.10.2-AIw5xT2uQ8KE04kXu8x9PY
    tasty-smallcheck-0.8.2-9Iwg2kjyjtlI1bvUR6Akuo

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

